package com.bonus.core.account.vo;

import io.swagger.annotations.ApiModelProperty;

public class AccCardBaseInfoVO {
   @ApiModelProperty("人员编号")
   private String custNum;
   @ApiModelProperty("卡序列号")
   private String serialNum;

   public String getCustNum() {
      return this.custNum;
   }

   public String getSerialNum() {
      return this.serialNum;
   }

   public void setCustNum(final String custNum) {
      this.custNum = custNum;
   }

   public void setSerialNum(final String serialNum) {
      this.serialNum = serialNum;
   }
}
